1

Spamassassin versio

Spamassassin on toiminut vähän heikosti ja aloin tutkimaan ongelmaa.

xxx@lakka:~$ spamassassin --version

SpamAssassin version 3.4.0 running on Perl version 5.20.2

Uusin SA on 3.4.1 mutta kohtuullisen uusi version on kyseessä.

Mutta kun katson mailieni headereita niin sieltä löytyy oheinen tieto -> X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on mail

Onko tosiaan niin että mailit tarkastetaan 5+ vuotta vanhalla SA:lla? Missä määritellään mitä versiota SA:sta käytetään kun kerran lakalla on jo käytössä 3.4.0?

Ajatuksia?

BNo1's avatar
117
BNo1
asked 2016-11-27 16:00:45 +0300, updated 2016-11-27 16:02:02 +0300
edit flag offensive 0 remove flag close merge delete

Comments

add a comment see more comments

2 Answers

1

Tarkoittaako se käytännössä että esim Spamassassin koulutuksesta ei ole mitään hyötyä, koska SA joka filtteröi postit ei edes näe "koulutusmateriaalia"?

BNo1's avatar
117
BNo1
answered 2016-12-02 04:43:27 +0300
edit flag offensive 0 remove flag delete link

Comments

Ajan postit Kapsin roskapostiohjeen (https://www.kapsi.fi/ohjeet/spamassassin.html) mukaisesti procmaililla spamc:n läpi ja ainakin siihen sa-learn vaikuttaa.

Miikka's avatar Miikka (2017-01-28 12:45:11 +0300) edit
add a comment see more comments
1

Spamassassin pyörii sähköpostipalvelimella, jonne käyttäjillä ei ole suoraa pääsyä. Ilmeisesti se käyttää vielä Debian Wheezyä, vaikka käyttäjäpalvelimille on jo päivitetty Jessie.

Tästä voinee koittaa huomauttaa ylläpidolle. Wheezyn long term support jatkuu toukokuuhun 2018 saakka, joten välttämättä päivitystä ei ole koettu ajankohtaiseksi.

jpa's avatar
1.4k
jpa
answered 2016-11-30 21:51:14 +0300
edit flag offensive 0 remove flag delete link

Comments

add a comment see more comments

Your Answer

Login/Signup to Answer